@media screen, print {
	#fitty-module-layouts-1 {
		text-shadow: 6px 7px 12px #000000;
	}
	#mw-element-1778940870828 {
		background-image: url(../../media/default/ZGzMr04QdmU-1600.jpg);
	}
	#mw-module-1778941666655 {
		max-width: 100%;
	}
	#mw-element-1778971560301 {
		color: #ffffff;
	}
	#mw-element-1778972755777 {
		background-color: revert-layer;
	}
}
@media (max-width: 460px) {
	#mw-element-1778971560301 {
		text-shadow: -300px -300px 0px;
	}
	#mw-element-1778940870828 {
		font-weight: 700;
	}
}